Subject: [xrblock] FW: NOMCOM 2014 - Call for Nominations

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 31 Aug 2014 10:28:12 +0000

See the message from the NOMCOM chair. Please nominate the best candidates, including yourself, for the open positions in the IAOC, IAB, and IESG. 

Thanks and Regards,

Dan

> -----Original Message-----
> From: IETF-Announce [mailto:[email-masked]] On Behalf Of
> NomCom Chair 2014
> Sent: Friday, August 29, 2014 7:12 PM
> To: IETF Announcement List
> Cc: [email-masked]
> Subject: NOMCOM 2014 - Call for Nominations
> 
> The 2014-15 Nominating Committee (Nomcom) is seeking nominations from
> now until October 11, 2014. The open positions being considered by this
> year's Nomcom can be found at the end of this email and also on this year's
> Nomcom website:
> 
> https://datatracker.ietf.org/nomcom/2014/
> 
> Nominations may be made by selecting the Nominate link at the top of the
> Nomcom 2014 home page, or by visiting the following URL:
> 
> https://datatracker.ietf.org/nomcom/2014/nominate/
> 
>   {Note that nominations made using the web tool require an ietf.org
>    datatracker account. You can create a datatracker ietf.org account
>    if you don't have one already by visiting the following URL:
>       https://datatracker.ietf.org/accounts/create/ }
> 
> Nominations may also be made by email to [email-masked].
> If use email, please include the word "Nominate" in the Subject and indicate
> in the email who is being nominated, their email address (to confirm
> acceptance of the nomination), and the position for which you are making
> the nomination. If you wish to nominate someone via email for more than
> one position, please use separate emails to do so.
> 
> Self-nomination is welcome!
> 
> NomCom 2014-15 will follow the policy for "Open Disclosure of Willing
> Nominees" described in RFC 5680.  As stated in RFC 5680: "The list of
> nominees willing to be considered for positions under review in the current
> Nomcom cycle is not confidential". Willing nominees for each position will be
> listed in a publicly accessible way - anyone with a datatracker account may
> access the lists.  In all other ways, the confidentiality requirements of RFC
> 3777/BCP10 remain in effect.  All feedback and all Nomcom deliberations will
> remain confidential and will not be disclosed.
> 
> In order to ensure time to collect sufficient community feedback about each
> of the willing nominees, nominations must be received by the Nomcom on or
> before October 11, 2013.
> 
> Please submit your nominations as early as possible for the sake of your
> nominees. Note that nominations should not wait for management
> permission, as it is easier to decline the nomination, than put one in late.
> We've set the questionnaire submission deadline for October 25, 2014.
> 
> The Nomcom appoints individuals to fill the open slots on the IAOC, the IAB,
> and the IESG. The list of people and posts whose terms end with the March
> 2014 IETF meeting, and thus the positions for which this Nomcom is
> responsible, follows:
> 
> IAOC:
> Randy Bush
> 
> IAB:
> Joel Halpern
> Russ Housley
> Eliot Lear
> Xing Li
> Andrew Sullivan
> Dave Thaler
> 
> IESG:
> Pete Resnick (Applications)
> Ted Lemon (Internet)
> Joel Jaeggli (Operations and Management) Richard Barnes (RAI) Adrian
> Farrel* (Routing) Stephen Farrell (Security) Spencer Dawkins (Transport) Jari
> Arkko (Gen)
> 
> *- known to have decline to run again.
> 
> Please be resourceful in identifying possible candidates for these positions,
> as developing our talent is a very crucial requirement for the IETF, and also,
> please consider accepting a nomination.  You'll find extensive information
> about specific positions, developed by the IAB, IESG, and IAOC, under
> individual tabs at:
> 
>   https://datatracker.ietf.org/nomcom/2014/requirements/
> 
> In addition to nominations, the Nomcom seeks community input on the
> positions themselves.  We need and welcome the community's views and
> input on the jobs within each organization. If you have ideas on the positions'
> responsibilities (more, less, different), please let us know.
> 
> Please send suggestions and feedback about this to [email-masked].
> 
> Thank you for your help in identifying qualified nominees!
> 
> Michael Richardson
> Nomcom Chair 2014-15
> [email-masked], [email-masked]